OpenBoard(1)

NAME
OpenBoard - cross-platform Interactive White-Board Application

SYNOPSIS
OpenBoard

DESCRIPTION
OpenBoard is an open source cross-platform interactive white board application designed primarily for use in schools. It was originally forked from Open-Sankoré, which was itself based on Uniboard.

Supported platforms are Windows (7+), OS X (10.9+) and Linux.

OPTIONS
OpenBoard does not have any known application specific options. However, it (probably) command line options provided by the Qt5 widget toolkit (which is used by OpenBoard for rendering its graphical UI).

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the Debian project (https://www.debian.org/) and may be used by others.